<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./style.css">
  <title>Todo-list</title>
</head>

<body>
  <div class="wrapper">
    <div class="content">
      <h1 class="content-title">TODO-LIST</h1>
      <div class="content-data">
        <input class="content-data__input" type="text">
        <button class="add-btn">
          Add
        </button>
      </div>
      <div class="content-task">
        <ul class="content-task__list"></ul>
      </div>
    </div>
  </div>
</body>
<script src="./script.js"></script>
</html>